# @restart/hooks [![npm][npm-badge]][npm]

A set of utility and general-purpose React hooks.

## Install

```sh
npm install @restart/hooks
```

## Usage

```js
import useInterval from '@restart/hooks/useInterval'

useInterval(() => loop(), 300, false)
```

[npm-badge]: https://img.shields.io/npm/v/@restart/hooks.svg
[npm]: https://www.npmjs.org/package/@restart/hooks
